/*
 * Copyright 2025 MJM, All Rights Reserved.
 */
/* Environment Configuration File */

// Change niagara_home and niagara_user_home as needed to point to the
// correct path to your desired Niagara install and its associated
// user home
gradle.ext.niagara_dev_home = "D:/lingliang-workspace/tsmc-solarInsertDB"
gradle.ext.niagara_home = "d:/niagara/niagara-4.10.9.14"
gradle.ext.niagara_user_home = "C:/Users/Administrator/Niagara4.10/vykon"
